@charset "utf-8";
/* コラボLP　共通フォーマット */

/**************************************
				COMMON
**************************************/
a,
a:link,
a:visited {
	text-decoration: none;
}

body {
	font-size: 16px;
	text-align: left;
	line-height: 1.7;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.goTop {
	z-index: 2;
}

/**************************************
			 フォーム見出し
**************************************/
#regis {
	padding-top: 80px;
}

#regis .formCollabHead {
	position: relative;
	background: #ececec;
	margin-bottom: 70px;
	padding: 35px 0 40px;
	text-align: center;
	font-weight: bold;
	line-height: normal;
}

#regis .formCollabHead:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: -30px;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: #ececec transparent transparent transparent;
	border-width: 30px 40px 0 40px;
}

#regis .formCollabHead h2 {
	font-size: 44px;
	margin-bottom: 10px;
}

#regis .formCollabHead p {
	font-size: 24px;
}

/**************************************
	   フォーム Wrapper(見出し除く)
**************************************/
#regis .formCollabWrapper {
	width: 900px;
	margin: 0 auto;
	padding: 0 50px;
}

/**************************************
			フォーム ログイン
**************************************/
#regis .login_btn {
	width: 650px;
	margin: 0 auto;
	text-align: center;
	border: 2px solid #CCC;
	border-radius: 5px;
	background-color: #FFF;
}

#regis .login_btn img {
	width: 250px;
	margin: 0 auto;
	cursor: pointer;
}

#regis .login_btn img.logged {
	display: none;
}

#regis .login_btn_l {
	float: left;
	width: 50%;
	text-align: center;
	padding: 15px 0 0 15px;
	font-size: 16px;
	margin: 15px auto;
}

#regis .login_btn.active .login_btn_l {
	display: none;
}

#regis .login_btn .login_btn_r {
	float: right;
	width: 50%;
	text-align: center;
	margin: 15px auto;
}

#regis .login_btn .login_btn_r .login {
	cursor: pointer;
	width: 90%;
	padding: 15px 0;
	color: #FFF;
	border-radius: 5px;
	font-size: 18px;
	font-weight: bold;
	background-color: #e60082;
	transition: all 0.3s ease;
	margin: 0 auto;
}

#regis .login_btn .login_btn_r a:hover .login {
	opacity: 0.8;
	text-decoration: none;
	transition: all 0.3s ease;
}

#regis .login_btn .login_btn_r .login span {
	padding-left: 35px;
	background-image: url(/img/icons/login.svg);
	background-size: 20px 20px;
	background-position: left center;
	background-repeat: no-repeat;
}

#regis .login_btn.active .login_btn_r {
	width: 100%;
}

#regis .login_btn.active img.logged {
	display: block;
	cursor: default;
}

#regis .login_btn.active img.login {
	display: none;
}

#regis .login_btn.active .login_btn_r .login {
	display: none;
}

/* ----------ログインフォーム---------- */
#regis .login_form {
	display: none;
}

#regis .login_form .title {
	font-size: 18px;
	font-weight: bold;
	margin: 20px auto;
	text-align: center;
}

#regis .login_btn dl {
	margin-bottom: 15px;
}

#regis .login_btn dt {
	float: left;
	padding-bottom: 8px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 8px;
	text-align: right;
	width: 30%;
}

#regis .login_btn dd {
	float: right;
	text-align: left;
	width: 68%;
	margin: 0;
}

#regis .login_btn dd input {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #ededed;
	border-bottom-color: #ededed;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	border-image-slice: 100% 100% 100% 100%;
	border-image-source: none;
	border-image-width: 1 1 1 1;
	border-left-color: #ededed;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #ededed;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #ededed;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: none;
	font-size: 14px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	width: 340px;
}

#regis .login_btn dd span {
	color: #2b9eff;
}

#regis .login_btn div.submit {
	height: 50px;
	margin-top: 30px;
}

#regis .silicon_login_btn input,
#regis .silicon_login_btn input:hover {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #e60082;
	background-image: url("/img/icons/login.svg");
	background-position: 100px center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	border-bottom-color: -moz-use-text-color;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-style: none;
	border-bottom-width: 0;
	border-image-outset: 0 0 0 0;
	border-image-repeat: stretch stretch;
	border-image-slice: 100% 100% 100% 100%;
	border-image-source: none;
	border-image-width: 1 1 1 1;
	border-left-color: -moz-use-text-color;
	border-left-style: none;
	border-left-width: 0;
	border-right-color: -moz-use-text-color;
	border-right-style: none;
	border-right-width: 0;
	border-top-color: -moz-use-text-color;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-style: none;
	border-top-width: 0;
	box-shadow: none;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 12px 100px 12px 130px;
	margin-bottom: 20px;
}

#regis .silicon_login_btn input:hover {
	opacity: 0.8;
}

/* ----------フォームのLabel　アニメーション---------- */
.top {
	position: fixed;
	z-index: 1031;
	top: 0px;
	left: 10px;
	;
	height: 4px;
	transition: all 1s;
	width: auto;
	color: #e60082;
}

.colors {
	width: 100%;
	height: 4px;
}

.lb_label {
	margin-top: -10px;
	padding-left: 10px;
	font-size: 14px;
	user-select: none;
	/* CSS3 */
	-moz-user-select: none;
	/* Firefox */
	-webkit-user-select: none;
	/* Safari */
	-ms-user-select: none;
	/* IE10 */
}

.pref .lb_label {
	width: 500px;
	margin-left: 70px;
	margin-top: -10px;
	float: left;
}

.moto .lb_label {
	margin-top: -15px;
}


/**************************************
		   フォーム 事前注意文
**************************************/
#regis #att_info {
	position: relative;
	border: darkorange 1px solid;
	background-color: lightyellow;
	margin: 10px auto 20px;
	box-sizing: border-box;
	text-align: center;
}

#regis #att_info p {
	font-size: 14px;
}

#regis #att_info p span {
	font-size: 15px;
	font-weight: bold;
	display: block;
	color: darkorange;
}

#regis #att_info a.inLink02 {
	color: darkorange;
	text-decoration: underline;
}

#regis #att_info a.inLink02:hover {
	text-decoration: none;
}

.accordion_header {
	cursor: pointer;
	padding: 10px 20px;
}

.accordion_header:before,
.accordion_header:after {
	display: block;
	content: "";
	position: absolute;
}

.accordion_header:before {
	top: 13px;
	right: 14px;
	width: 20px;
	height: 19px;
	border-left: solid 3px darkorange;
}

.accordion_header.open:before {
	display: none;
}

.accordion_header:after {
	top: 21px;
	right: 23px;
	width: 19px;
	height: 9px;
	border-top: solid 3px darkorange;
}

.accordion_inner {
	display: none;
	padding: 5px 20px 10px;
}

#regis .precautions {
	margin: 30px auto 20px;
	font-size: 16px;
}

#regis .precautions .pp {
	font-size: 14px;
	padding: 3px 0 0;
}

#regis .precautions .pp a {
	color: #e60082;
	text-decoration: underline;
}

#regis .precautions .pp a:hover {
	text-decoration: none;
}

/**************************************
			  フォーム本体
**************************************/
select::-ms-expand {
	display: none;
}

#regis .hissu_mark {
	display: inline-block;
	background-color: #e60082;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	padding: 5px;
	margin-left: 10px;
	border-radius: 3px;
}

#regis .hissu_mark:after {
	content: '必須';
}

#regis .formCollab {
	border-top: solid 1px #ccc;
	font-size: 15px;
}

#regis .formCollab th {
	text-align: right;
	font-weight: bold;
	width: 230px;
	vertical-align: middle;
}

#regis .formCollab th.first {
	padding: 20px 0 0;
}

#regis .formCollab td {
	padding: 20px 0 20px 30px;
	text-align: left;
}

#regis .formCollab td.first {
	padding: 40px 0 20px 30px;
}

/* ----------select共通---------- */
#regis .select-wrap {
	position: relative;
	display: inline;
	overflow: hidden;
}

#regis .select-wrap:after {
	position: absolute;
	top: 5px;
	right: 15px;
	display: block;
	width: 8px;
	height: 8px;
	margin: auto;
	content: '';
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-right: 2px solid #e60082;
	border-bottom: 2px solid #e60082;
	pointer-events: none;
}

#regis select {
	margin: 0 auto;
	padding: 9px 20px 9px 10px;
	background-color: #FFF;
	border: 1px solid #a9a9a9;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 14px;
}

/* -----ラジオボタン、チェックボタン共通----- */
input[type=radio],
input[type=checkbox] {
	display: none;
}

.radio,
.checkbox {
	-webkit-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	position: relative;
	display: inline-block;
	padding: 5px 5px 5px 42px;
	border-radius: 3px;
	vertical-align: middle;
	cursor: pointer;
	width: 140px;
}

.radio:hover,
.checkbox:hover {
	background-color: rgba(230, 0, 130, 0.1);
}

.radio:hover:after,
.checkbox:hover:after {
	border-color: #e60082;
}

.radio:after,
.checkbox:after {
	-webkit-transition: border-color 0.2s linear;
	transition: border-color 0.2s linear;
	position: absolute;
	top: 50%;
	left: 10px;
	display: block;
	margin-top: -10px;
	width: 20px;
	height: 20px;
	border: 2px solid #bbb;
	border-radius: 50%;
	content: '';
}

.checkbox:after {
	-webkit-transition: border-color 0.2s linear;
	transition: border-color 0.2s linear;
	position: absolute;
	top: 50%;
	left: 10px;
	display: block;
	margin-top: -10px;
	width: 20px;
	height: 20px;
	border: 2px solid #bbb;
	border-radius: 3px;
	content: '';
}

.radio:before {
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	position: absolute;
	top: 50%;
	left: 15px;
	display: block;
	margin-top: -5px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #e60082;
	content: '';
	opacity: 0;
}

input[type=radio]:checked+.radio:before {
	opacity: 1;
}

.checkbox:before {
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	position: absolute;
	top: 50%;
	left: 16px;
	display: block;
	margin-top: -8px;
	width: 8px;
	height: 12px;
	border-right: 3px solid #e60082;
	border-bottom: 3px solid #e60082;
	content: '';
	opacity: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

input[type=checkbox]:checked+.checkbox:before {
	opacity: 1;
}

/* ---氏名、フリガナ、携帯電話番号、メールアドレス--- */
input#name,
input#name_kana,
input#mobilePhone,
input#mail {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	width: 420px;
	padding: 10px;
	line-height: 1.4;
	font-size: 14px;
	box-shadow: none !important;
}

/* ----------生年月日---------- */
#regis #birthday_g {
	float: left;
	width: 110px;
	margin-right: 10px;
}

#regis #birthday_g select {
	width: 75px;
}

#regis #birthday_g p {
	margin: 0 auto;
	padding: 0 0 0 3px;
	display: inline-table;
	line-height: 2;
}

/* ----------住所---------- */
#regis .select-wrap.prefecture select {
	width: 150px;
}

/* ----------ハイクラス向け転職サービス---------- */
#regis .middle_high_label {
	width: 100%;
}

/* ----------現在給与---------- */
#regis .now_salary td {
	padding: 0;
}

#regis .now_salary td .slideArea {
	padding: 20px 0 20px 30px;
}

#regis .now_salary td .slideArea input#target_year {
	width: 100px;
	padding: 10px;
	margin: 10px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	font-size: 14px;
	box-shadow: none !important;
}

/* ----------業種、経験年数---------- */
#regis #work_g div {
	margin-bottom: 10px;
}

#regis #work_g p {
	font-weight: bold;
	padding: 0 0 5px;
}

#regis .select-wrap.work_exp_year select {
	width: 150px;
}

#regis .select-wrap.work_biz_type select,
#regis .select-wrap.hope_biz_type select,
#regis .select-wrap.work_job_type select,
#regis .select-wrap.hope_job_type select {
	width: 420px;
}

/* ----------希望転職時期---------- */
#regis #hope_change_g input,
#regis #hope_change_g p {
	float: left;
	padding: 8px 10px;
}

#regis #hope_change_g input#dateInput {
	width: 200px;
}

/* ----------個人情報取扱規約---------- */
#privacy {
	background-color: #f3f3f3;
	width: 800px;
	margin: 40px auto;
	text-align: left;
}

#privacy .privacy_check {
	width: 280px;
	padding: 20px 0 20px 20px;
	float: left;
}

#privacy .privacy_check p {
	line-height: 1.7;
	font-size: 14px;
}

#privacy .privacy_check div {
	background-color: #FFF;
	color: #e60082;
	padding: 20px;
	margin-top: 8px;
	font-size: 14px;
}

#privacy h4 {
	background-image: none !important;
	color: #666;
	padding-left: 0;
	border: none;
	margin: 0 0 20px;
	padding-bottom: 0;
}

#content #inner2 h5 {
	margin-bottom: 10px;
	padding: 0;
}

#privacy ol.normal li {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 25px;
}

#privacy ol.normal {
	padding-left: 10px;
}

#privacy .checkbox {
	width: auto;
	margin: 0;
	padding: 0 0 0 42px;
}

#privacy .privacy_content {
	float: right;
	margin: 20px;
	background-color: #FFF;
	width: 480px;
}

.policy {
	border: 1px solid #CCC;
	height: 272.172px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 10px 15px 15px;
	font-size: 77%;
	color: #000;
}

.policy p,
.policy h4,
.policy h5,
.policy li {
	color: #666;
	font-size: 1.2rem;
	font-size: 12px;
}

#content .policy h4:after {
	display: none;
}

.policy h4 {
	margin-bottom: 15px;
	font-size: 1.4rem;
	font-size: 14px;
}

.policy h5 {
	margin-bottom: 10px;
}

.policy a {
	color: #e60082;
	word-break: break-all;
}

#regis #privacy .hissu_mark {
	margin: 10px 0 0;
}

/* ----------第一希望---------- */
#regis .formCollab.Additional td {
	width: 570px;
}

#regis .select-wrap.firstPick select {
	width: 420px;
}

#regis a.entryAtt {
	display: block;
	color: #e60082;
	text-decoration: underline;
	margin: 10px 0 0;
}

#regis a.entryAtt span {
	font-weight: bold;
}

#regis a:hover.entryAtt {
	text-decoration: none;
}

#regis .superAtt {
	font-weight: bold;
}

#regis .superAtt span {
	color: red;
}

/* ----------入力内容を確認する---------- */
#submit_btn {
	width: 350px;
	margin: 30px auto 50px;
}

#submit_btn .confirm.submit .regis_confirm {
	background-color: #e60082;
	background-image: url(/img/icons/ic_arrow_01.svg);
	background-position: 10% center;
	background-size: 25px 25px;
	background-repeat: no-repeat;
	border-radius: 5px;
	color: #FFF;
	font-size: 22px;
	padding: 20px 30px 20px 50px;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
	transition: all 0.3s ease;
	font-weight: bold;
}

#submit_btn a:hover.confirm.submit .regis_confirm {
	text-decoration: none;
	opacity: 0.8;
	transition: all 0.3s ease;
}

/**************************************
		  フォーム 未入力アラート
**************************************/
#regis .alert {
	width: 420px;
	color: #F00;
	font-weight: bold;
	font-size: 14px;
	background-color: #fdeded;
	margin: 5px 0 0;
	padding: 6px 6px 6px 35px;
	border: #f78e8e solid 1px;
	background-image: url(/pr/collab-format-common/images/alert.svg);
	background-position: 5px center;
	background-size: 22px;
	background-repeat: no-repeat;
	clear: both;
	float: none;
	display: none;
}

#regis .all-alert {
	display: none;
	color: #F00;
	background-color: #fdeded;
	margin: 0 auto 20px;
	padding: 10px;
	border: #f78e8e solid 1px;
	text-align: center;
	clear: both;
	float: none;
	font-size: 14px;
	font-weight: bold;
}

#regis .alert-student,
#regis .alert-overseas,
#regis .alert-no_experience {
	display: none;
	color: #F00;
	background-color: #fdeded;
	margin: 5px auto 0;
	padding: 15px;
	border: #f78e8e solid 1px;
	font-size: 14px;
}

#regis .alert-student dl {
	margin: 10px auto 0;
}

#regis .alert-student dl dt,
#regis .alert-student dl dd {
	float: left;
}

#regis #privacy .alert {
	width: 760px;
	margin: 0 auto 20px;
	max-width: none;
}

/**************************************
		応募＆登録から就業までの流れ
**************************************/
#step {
	background-color: #ececec;
}

#step .stepwrapper {
	width: 1200px;
	margin: 0 auto;
	padding: 80px 50px 75px;
}

#step h2 {
	text-align: center;
	margin: 0 auto 25px;
	font-size: 36px;
}

#step p {
	text-align: center;
	font-size: 2.0rem;
	font-size: 20px;
}

#step ol {
	margin: 50px auto 0;
}

#step li {
	float: left;
	width: 22%;
	margin-bottom: 10px;
}

#step li:nth-child(2n) {
	width: 4%;
}

#step li h3 span {
	font-size: 36px;
	color: #e60082;
	display: block;
	padding: 0 0 24px;
}

#step li h3 {
	font-size: 22px;
	padding: 0 0 20px;
	border-bottom: 1px solid #333;
	font-weight: bold;
	margin-bottom: 10px;
}

#step li p {
	text-align: left;
	font-size: 16px;
	padding-top: 20px;
}

#step li p a:link,
#step li p a:visited {
	color: #e60082;
	font-weight: bold;
	text-decoration: underline;
}

#step li p a:hover {
	color: #e60082;
	text-decoration: none;
}

/**************************************
			   SSAの紹介
**************************************/
#ssAgent-info {
	background-color: #FFF;
}

#ssAgent-info .ssAgent-wrapper {
	width: 1000px;
	margin: 80px auto 50px;
	padding: 0 50px;
	font-size: 16px;
	text-align: left;
}

#ssAgent-info .ssAgent-wrapper .title {
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	margin-bottom: 40px;
}

#ssAgent-info .ssAgent-wrapper .title span {
	color: #e60082;
}

#ssAgent-info .ssAgent-wrapper .title .ssaLogo {
	margin: 30px auto 0;
	text-align: center;
}

#ssAgent-info .ssAgent-wrapper .title .ssaLogo img {
	width: 350px;
}

#ssAgent-info .ssAgent-wrapper .sub-title {
	font-size: 20px;
	margin: 25px 0 15px;
	font-weight: bold;
	text-align: center;
	color: #e60082;
	border-bottom: 1px solid #e60082;
	padding: 0 0 5px;
}

#ssAgent-info .ssAgent-wrapper ul {
	margin: 0 auto 30px;
	width: 80%;
}

#ssAgent-info .ssAgent-wrapper ul li {
	list-style: none;
	border-bottom: dotted 1px #e60082;
	padding: 5px 0;
	padding-left: 30px;
	background-image: url("/img/icons/ic_ssa_check.svg");
	background-repeat: no-repeat;
	background-position: 5px center;
	background-size: 18px auto;
}

#ssAgent-info .ssAgent-wrapper ul li span {
	font-weight: bold;
	color: #e60082;
}

#ssAgent-info .ssAgent-wrapper .ssa-pic {
	margin-top: 30px;
}

#ssAgent-info .ssAgent-wrapper .ssa-pic img {
	width: 100%;
}

#ssAgent-info .ssAgent-wrapper .ssa-pic p {
	text-align: center;
	margin-top: 20px;
}

#ssAgent-info .ssAgent-wrapper .ssa-pic p a {
	color: #e60082;
}

#ssAgent-info .ssAgent-wrapper .ssa-pic p a:hover {
	text-decoration: underline;
}

/**************************************
	   最下部-登録フォームへのリンク
**************************************/
#ssAgent-SubTitle-txt {
	position: relative;
	background-color: #222;
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 25px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #333;
}

#ssAgent-SubTitle-txt h2 {
	font-size: 36px;
	margin: 0 auto 10px;
}

#ssAgent-SubTitle-txt p {
	font-size: 21px;
}

a #ssAgent-SubTitle-txt {
	background-color: #ececec;
	transition: all 0.3s ease;
}

a #ssAgent-SubTitle-txt:after {
	content: "";
	position: absolute;
	right: 0;
	top: -30px;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: #ececec transparent transparent transparent;
	border-width: 30px 40px 0 40px;
	transform: rotate(180deg);
}

a:hover #ssAgent-SubTitle-txt {
	background-color: #ccc;
	text-decoration: none;
	transition: all 0.3s ease;
}

a:hover #ssAgent-SubTitle-txt:after {
	border-color: #ccc transparent transparent transparent;
}

@media only screen and (max-width : 480px) {

	/**************************************
				  SP COMMON
	**************************************/
	body {
		font-size: 3.384vw;
	}

	/**************************************
				SP フォーム見出し
	**************************************/
	#regis .formCollabHead {
		padding: 10% 0;
		margin: 0 0 12% 0;
	}

	#regis .formCollabHead:after {
		bottom: -6.5vw;
		border-width: 7vw 9.5vw 0 9.5vw;
	}

	#regis .formCollabHead h2 {
		font-size: 6.76vw;
		margin-bottom: 0;
	}

	#regis .formCollabHead p {
		font-size: 3.63vw;
		margin: 0 auto;
	}

	/**************************************
		 SP フォーム Wrapper(見出し除く)
	**************************************/
	#regis .formCollabWrapper {
		width: 100%;
		padding: 0;
	}

	/**************************************
			  SP フォーム ログイン
	**************************************/
	#regis .login_btn {
		width: 90%;
	}

	#regis .login_btn img {
		width: 90%;
		margin: 0 auto;
	}

	#regis .login_btn img.logged {
		display: none;
	}

	#regis .login_btn .login_btn_l {
		float: none;
		width: 100%;
		font-size: 3.63vw;
		padding: 0;
		margin: 5% auto 3%;
	}

	#regis .login_btn.active .login_btn_l {
		display: none;
	}

	#regis .login_btn .login_btn_r {
		float: none;
		width: 100%;
		margin: 3% auto 5%;
	}

	#regis .login_btn .login_btn_r .login {
		padding: 3vw 0;
		color: #FFF;
		font-size: 4.35vw;
	}

	#regis .login_btn .login_btn_r .login span {
		padding-left: 8vw;
		background-size: 5vw 5vw;
	}

	#regis .login_btn.active .login_btn_r {
		width: 100%;
	}

	#regis .login_btn.active img.logged {
		display: block;
	}

	#regis .login_btn.active img.login {
		display: none;
	}

	#regis .login_form .title {
		width: 90%;
		padding: 0 5%;
		font-size: 3.85vw;
		margin: 5% auto 4%;
	}

	#regis .login_form .title span {
		display: block;
	}

	#regis .login_btn dl {
		margin-bottom: 3%;
	}

	#regis .login_btn dt {
		text-align: center;
		width: 100%;
		padding: 0 5% 2%;
		font-size: 3.384vw;
	}

	#regis .login_btn dd {
		float: none;
		text-align: center;
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
		font-size: 3.384vw;
	}

	#regis .login_btn dd input {
		width: 94%;
		padding: 3%;
		margin: 0 auto;
	}

	#regis .login_btn dd span {
		display: inline-block;
	}

	#regis .silicon_login_btn input,
	.silicon_login_btn input:hover {
		font-size: 4.1vw;
		width: 90%;
		margin: 0 auto 5%;
		padding: 3%;
		background-position: 8% center;
	}

	/**************************************
			  SP フォーム 事前注意文
	**************************************/
	#regis #att_info {
		max-width: 90%;
		text-align: left;
	}

	#regis #att_info p {
		font-size: 3.4vw;
	}

	#regis #att_info p span {
		font-size: 3.63vw;
		line-height: 1.2;
	}

	.accordion_header {
		width: 90vw;
		height: 11vw;
		padding: 3vw 4.2vw;
	}

	.accordion_header:before {
		top: 3.2vw;
		right: 1.5vw;
		width: 4vw;
		height: 4.6vw;
	}

	.accordion_header:after {
		top: 5.2vw;
		right: 2.8vw;
		width: 4.6vw;
		height: auto;
	}

	.accordion_inner {
		padding: 1vw 4.2vw 3.1vw;
	}

	#regis .precautions {
		width: 90%;
		margin: 7% auto 5%;
		font-size: 3.384vw;
		text-align: left;
	}

	#regis .precautions .pp {
		font-size: 3.15vw;
		padding: 2% 0 0;
	}

	/**************************************
				SP フォーム本体
	**************************************/
	#regis {
		padding-top: 7.5vw;
	}

	#regis .hissu_mark {
		font-size: 2.9vw;
	}

	#regis .formCollab {
		border-top: none;
		font-size: 3.384vw;
	}

	#regis .formCollab th,
	#regis .formCollab th.first,
	#regis .formCollab td,
	#regis .formCollab td.first {
		width: 100%;
		float: left;
		text-align: left;
	}

	#regis .formCollab th,
	#regis .formCollab th.first {
		background-color: #ececec;
		padding: 3% 5%;
		text-align: center;
	}

	#regis .formCollab td,
	#regis .formCollab td.first {
		padding: 5%;
	}

	/* ----------select共通 SP---------- */
	#regis .select-wrap:after {
		top: 1.2vw;
		right: 3.75vw;
		width: 2vw;
		height: 2vw;
	}

	#regis select {
		padding: 3%;
		font-size: 3.384vw;
	}

	/* -----ラジオボタン、チェックボタン共通 SP----- */
	.radio,
	.checkbox {
		width: 48%;
	}

	/* ---氏名、フリガナ、携帯電話番号、メールアドレス SP--- */
	input#name,
	input#name_kana,
	input#mobilePhone,
	input#mail {
		width: 100%;
		padding: 3%;
	}

	/* ----------生年月日 SP---------- */
	#regis #birthday_g {
		float: left;
		width: 32%;
		margin-right: 2%;
	}

	#regis #birthday_g.bDay {
		margin-right: 0;
	}

	#regis #birthday_g select {
		width: 75%;
		padding: 8% 5%;
	}

	#regis #birthday_g p {
		padding: 0 0 0 3%;
	}

	/* ----------住所 SP---------- */
	#regis .select-wrap.prefecture select {
		width: 100%;
	}

	/* ----------連絡可能な時間帯 SP---------- */
	#regis #contactable_time span {
		display: block;
		padding-left: 3%;
	}

	/* ----------現在給与 SP---------- */
	#regis .now_salary th,
	#regis .now_salary td {
		padding: 0;
	}

	#regis .now_salary th .slideArea {
		padding: 3% 5%;
	}

	#regis .now_salary td .slideArea {
		padding: 5%;
		text-align: center;
	}

	#regis .now_salary td .slideArea input#target_year {
		width: 40%;
		margin: 2vw;
		padding: 3%;
	}

	/* ----------業種、経験年数 SP---------- */
	#regis .select-wrap.work_biz_type select,
	#regis .select-wrap.work_exp_year select,
	#regis .select-wrap.hope_biz_type select {
		width: 100%;
	}

	#regis .select-wrap.work_job_type select,
	#regis .select-wrap.hope_job_type select {
		width: 100%;
	}

	/* ----------希望転職時期 SP---------- */
	#regis #hope_change_g input#dateInput {
		width: 100%;
		padding: 2.5vw;
	}

	#regis #hope_change_g p {
		padding: 2.5vw 0;
	}

	/* ----------個人情報取扱規約 SP---------- */
	#privacy {
		width: 90%;
		margin: 0 auto 5%;
		font-size: 3.384vw;
	}

	.policy p,
	.policy h4,
	.policy h5,
	.policy li {
		font-size: 2.9vw;
	}

	#privacy h4 {
		margin: 0 0 4.75vw;
		font-size: 3.384vw;
	}

	.policy h5 {
		margin-bottom: 2.5vw;
	}

	#regis #privacy .hissu_mark {
		margin: 2% 0 0;
	}

	#privacy .privacy_check {
		width: 100%;
		padding: 5%;
	}

	#privacy .privacy_check div {
		padding: 2%;
		margin-top: 3%;
		font-size: 3.85vw;
	}

	#privacy .checkbox {
		padding-left: 10vw;
	}

	#privacy .privacy_content {
		margin: 0 5% 5%;
		width: 90%;
	}

	/* ----------第一希望 SP---------- */
	#regis .formCollab.Additional td {
		padding: 5%;
		width: 100%;
	}

	#regis .select-wrap.firstPick select {
		width: 100%;
	}

	/* ----------入力内容を確認する SP---------- */
	#submit_btn {
		width: 90%;
		margin: 5% auto 10%;
	}

	#submit_btn .confirm.submit .regis_confirm {
		font-size: 4.35vw;
		background-size: 6vw;
		background-position: 7% center;
		padding: 5% 5% 5% 15%;
	}

	/**************************************
			フォーム 未入力アラート SP
	**************************************/
	#regis .all-alert {
		margin: 0 auto 5%;
		padding: 1.5% 2.5%;
		width: 90%;
	}

	#regis .alert {
		width: 100%;
	}

	#regis #privacy .alert {
		width: 100%;
		margin: 5% auto 0;
	}

	/**************************************
		  応募＆登録から就業までの流れ SP
	**************************************/
	#step .stepwrapper {
		width: 100%;
		padding: 10% 5% 11%;
	}

	#step h2 {
		margin: 0 auto 5%;
		font-size: 4.85vw;
	}

	#step p {
		font-size: 3.384vw;
		padding-top: 1.25vw !important;
	}

	#step ol {
		margin: 7% auto 0;
	}

	#step li {
		float: none;
		width: 100%;
		margin-bottom: 5%;
	}

	#step li:last-child {
		margin-bottom: 0;
	}

	#step li h3 {
		font-size: 3.85vw;
		padding: 0 0 3%;
		margin-bottom: 2%;
	}

	#step li h3 span {
		display: inline;
		font-size: 4.85vw;
		padding: 0 3% 0 0;
	}

	#step li p {
		font-size: 3.384vw;
	}

	/**************************************
				 SSAの紹介 SP
	**************************************/
	#ssAgent-info .ssAgent-wrapper {
		margin: 10% auto 13%;
		width: 90%;
		padding: 0;
		font-size: 3.384vw;
	}

	#ssAgent-info .ssAgent-wrapper div.br {
		display: inline;
	}

	#ssAgent-info .ssAgent-wrapper .title {
		font-size: 4.35vw;
		margin-bottom: 7.25vw;
		text-align: left;
	}

	#ssAgent-info .ssAgent-wrapper .title .ssaLogo img {
		width: 70%;
	}

	#ssAgent-info .ssAgent-wrapper .sub-title {
		font-size: 3.85vw;
		text-align: left;
		padding: 1.25vw 0;
	}

	#ssAgent-info .ssAgent-wrapper ul {
		width: 100%;
	}

	/**************************************
		  最下部-登録フォームへのリンク SP
	**************************************/
	#ssAgent-SubTitle-txt {
		padding: 6% 0;
	}

	#ssAgent-SubTitle-txt h2 {
		width: 90%;
		margin-bottom: 3%;
		font-size: 5.33vw;
	}

	#ssAgent-SubTitle-txt p {
		width: 90%;
		font-size: 3.384vw;
		margin: 0 auto;
	}

	a #ssAgent-SubTitle-txt:after {
		top: -6.5vw;
		border-width: 7vw 9.5vw 0 9.5vw;
	}

}